Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.SequentialWritePause Property
DatabaseEnvironment Class See Also Send Feedback

The number of microseconds the thread of control will pause before scheduling further write operations.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public uint SequentialWritePause { get; }

Visual Basic (Declaration)
    Public ReadOnly Property SequentialWritePause As UInteger

Visual C++
    public:
    property unsigned int SequentialWritePause {
    	unsigned int get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace